*{margin:0;padding:0}
html{overflow-x:hidden}
body{font:12px Arial, Tahoma, Verdana, sans-serif;width:100%;color:#535353;overflow-x:hidden; background:url(../images/wrapper-t.jpg) top center repeat-y}
a{color:#646464;outline:none;text-decoration:none}
a:hover{text-decoration:none}
p{margin:0}
ul{list-style:none; padding: 0}
ol {padding: 0}
h1,h2{color:#004366;font-size:30px;font-weight:normal}
h1{font-weight:bold;letter-spacing:-1.5px;font-size:35px}
h3{color:#004366;font-size:20px;font-weight:normal;margin-bottom:12px}
h4{color:#004366;font-size:16px;text-align:center;margin-bottom:20px}
img{border:none}
input{vertical-align:middle}
@media screen and (min-width: 1200px) {
    #wrapper{
        width: 1000px;
        margin: 0 auto;
        padding: 0;
    }
    .wrapper-c {
        min-width:1000px;
    }
}
.wrapper-c{background:url(../images/wrapper-c.jpg) top center repeat;}
.wrapper-t{background:url(../images/wrapper-t.jpg) top center repeat-x}
.wrapper-b{}
#header{height:151px;background:url(../images/light.png) -18px 0px no-repeat;position:relative}
#middle{width:100%;height:1%;position:relative;background:#ffffff;box-shadow:0 0 17px #013b53;border-radius:8px;margin-top:-10px}
#middle:after{content:'.';display:block;clear:both;visibility:hidden;height:0}
#container{width:100%;float:left;overflow:hidden}
#content{padding:20px 10px 30px 266px}
#sideLeft{float:left;width:260px;margin-left:-100%;position:relative}
#footer{height:75px}
.google-plus-footer{color:#fff}
.google-plus-footer:hover{text-decoration:underline !important}
.logo{float:left;margin:38px 0 0 25px}
.work-time{position:absolute;color:#fff;padding:5px 5px 5px 25px;background:url(../images/clock.png) no-repeat 3px 50%;top:100px;left:50px}
.work-time span:first-child{text-decoration:underline;margin-left:0}
.work-time span{font-weight:bold;margin-left:5px}
.service-name{float:left;margin:35px 0 0 54px;font-size:30px;color:#ffffff}
.service-name span.min{font-size:14px;font-style:italic}
.contacts-top{float:right;margin-right:10px;font-size:16px;color:#ffffff;margin-top:28px}
.contacts-top > p{padding-right: 20px;
    position: relative;}
.contacts-top > p > span {
    content: "";
    border: solid white;
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 3px;
    cursor: pointer;
}
a.adr{font-size:12px; color:#fff; text-decoration:none;}
a.adr:hover{text-decoration: underline;}
.top-nav{position:absolute;right:66px;bottom:9px}
.top-nav a{display:inline-block;float:left;margin-left:15px}
.top-menu{height:63px;background:url(../images/top-menu.png) top left no-repeat}
.top-menu ul{display:table;margin:auto}
.top-menu ul li{float:left;display:inline-block;margin-top:11px;height:15px;line-height:15px;padding:0 8px;background:url(../images/top-menu-li.jpg) right center no-repeat}
.top-menu ul li:last-child{background:none}
.top-menu ul li a, .top-menu ul li span{font-size:12px;color:#ffffff}
.top-menu ul.menu li a:hover, .top-menu ul.menu li span{text-decoration:underline}
.top-menu ul.home-page-menu li a:hover{text-decoration:none !important}
.left-column{float:left;margin:8px 0 0 2px;width:252px}
.left-column .moduletable{border:1px solid #c0c0c0;border-radius:6px;box-shadow:0 0 8px #e4e4e4;float:left;width:246px;margin-bottom:19px;padding:7px 2px}
.left-column .moduletable.leftmenu{padding:0;width:250px}
.content{}
.nopad{float:left;width:100%;padding-bottom:10px}
.nopad h1,.nopad .blog h2,.item-page h2{text-align:center;margin-bottom:10px}
.item-page iframe{border:none !important}
.item-page h2{font-size:21px;font-weight:bold}
.item-page ul{list-style-type:none;margin:0 0 10px 0px;font-size:13px}
.item-page ol{margin:0 0 10px 30px;font-size:13px}
.item-page ul li{padding-left:30px;background:url(../images/galochka.svg) no-repeat 12px 2px;text-align:justify;background-size: 12px;}
.item-page ul li, .item-page ol li{margin-bottom:5px}
.remont-post{font-weight: bold;padding:10px;background:#193867;border-radius:8px;box-shadow: 0px 2px 1px #b0b0b0;}
.remont-post p{color: #fff; margin-bottom:0 !important}
.remont-post a{color: #f00 !important; font-weight: bolder}
.nopad p{margin-bottom:10px;line-height:18px;font-size:13px;text-align:justify}
.nopad p a img:hover{opacity:0.6}
.banner-visit{margin: -10px 0 10px;border-radius: 5px;border: 1px solid #ccc;overflow: hidden;}
.banner-inext,.banner{background: url(/images/inext-w.svg) 10px 8px no-repeat #1688f3;margin: -11px 0 20px;color: #fff;border-radius: 5px;padding: 15px 10px 16px 130px;line-height: 17px;font-size: 16px;font-weight: bold;background-size: 100px;}
.banner-top{margin: -20px 0 10px;border-radius: 10px;}
.banner{background:#0082D1;padding:10px;text-align: center;}
.banner p{line-height: 25px;}
.banner .banner-iner{display: flex;margin: 10px -10px -10px;border-radius: 0 0 5px 5px;background: #FFD100;}
.banner .banner-iner .banner-image,.banner .banner-iner .banner-text{width: 23%;padding: 7px 1%;height: 46px;}
.banner .banner-iner .banner-image{text-align: right;}
.banner .banner-iner .banner-image img{height: 31px;}
.banner .banner-iner .banner-text{text-align: left;line-height: 31px;}
/*.banner-top:hover{box-shadow: 0px 0 9px 1px #f2f7f8;}*/
.table-galaxy tr td:first-child, .table-galaxy tr td:nth-child(2){font-weight: bold;}
.table-galaxy tr th{font-size: 12px;}
.table-galaxy tr th.g-black{background: #000;} /*BLACK*/
.table-galaxy tr th.g-violet{background: #7E15B2;} /*VIOLET*/
.table-galaxy tr th.g-gold{background: #f90;} /*GOLD*/
.table-galaxy tr th.g-pink-gold{background: #f2c4c4;width: 36px;} /*PINK GOLD*/
.table-galaxy tr th.g-batman{background: #000000;background: -moz-linear-gradient(left, #000000 0%, #000000 26%, #cea543 50%, #000000 75%, #000000 100%);background: -webkit-linear-gradient(left, #000000 0%,#000000 26%,#cea543 50%,#000000 75%,#000000 100%);background: linear-gradient(to right, #000000 0%,#000000 26%,#cea543 50%,#000000 75%,#000000 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );}/*BATMAN*/
.table-galaxy tr th.g-white{background: #f9f9f9; color:#000;}/*WHITE*/
.table-galaxy tr th.g-gray{background: #cccccc;} /*GRAY*/
.table-galaxy tr th.g-silver{background: #A6A7AB;} /*SILVER*/
.table-galaxy tr th.g-blue{background: #769AC6;} /*BLUE*/
.table-galaxy tr th.g-pink{background: #CA526D;} /*PINK*/
.table-galaxy tr th.g-purp{background: #9C739A;} /*PURP*/
.table-galaxy tr th.g-red{background: #801E32;} /*RED*/
.table-galaxy tr th.g-green{background: #34585A;} /*GREEN*/
.table-galaxy tr th.g-prism-green {background: #76b6a8;} /*PRISM GREEN*/
.table-galaxy tr th.g-ceramic-white {background: #e7e8e2;} /*CERAMIC WHITE*/
.table-galaxy tr th.g-lavender-purple {background: #b99bb5;} /*LAVENDER PURPLE*/
.table-galaxy tr th.g-prism-white {background: #e1e0e5;} /*PRISM WHITE*/
.table-price{width:722px;margin:5px 0;background:#f6f7f8;border-collapse:collapse;font-size:14px;max-width: 100%}
.table-price tr{border-bottom:1px solid #d2d3d4}
.table-price tr.action-price{background: #FFF9C4;}
.table-price tr th{padding:3px;background:#007AAA;color:#fff}
.table-price tr th:first-child{text-align:left;padding-left:5px}
.table-price tr td:first-child{text-align:left;padding-left:5px}
.table-price tr:nth-child(odd){background:white}
.table-price tr td{text-align:center;padding:3px;border-right:1px solid #d2d3d4}
.table-price tr td:last-child{border-right:none}
.table-info{margin:0 20px 10px;padding:10px;background:#e4edf0}
.table-info p{margin-bottom:5px;font-size:12px;color:#707070}
.table-info p:last-child{margin-bottom:0}
.price-coment{font-style:italic;border-collapse:collapse}
.price-coment tr th{text-align:left}
.price-coment tr td{padding:3px 5px}
.table-3-col tr td:nth-child(2){text-align:left}
.table-3-col tr td:last-child{text-align:center}
.tr-h2{font-weight:bold;background:#E4EDF0}
.brands tr td{border:1px solid #c0c0c0;border-radius:5px;text-align:center;height:80px;width:168px;box-shadow:0px 0px 1px 0px #ccc;padding:10px 5px}
.brands tr td.not-td{border:none !important;box-shadow:none !important}
.brands tr td:hover{box-shadow:0px 0px 1px 0px #ccc, 0px 0px 2px 2px #ddd}
.brands tr td:hover a, .brands tr td a:hover{text-decoration:underline}
.brands a{}
.brands a img{padding-bottom:10px}
.inf{font-style:italic}
.moduletable.proff{float:left;width:100%;padding-bottom:50px;background:url(../images/shape.png) center bottom no-repeat;margin-bottom:15px}
.moduletable.proff h3{color:#004366;font-size:30px;font-weight:normal;margin-bottom:15px;text-align:center}
.moduletable.proff ul{}
.moduletable.proff ul li, ul.home-page-menu li{height:174px;width:232px;border:1px solid #c0c0c0;border-radius:5px;box-shadow:0 0 8px #e2e2e2;float:left;margin-right:7px;margin-bottom:18px;padding-top:11px}
.moduletable.proff ul li:hover, ul.home-page-menu li:hover{box-shadow:0px 0px 1px 0px #ccc, 0px 0px 2px 2px #ddd;text-decoration:underline}
.moduletable.proff ul li a, ul.home-page-menu li a{text-align:center;display:block;width:100%;color:#27231c;font-size:16px;height:100%}
.moduletable.proff ul li a span.image-title{float:left;width:100%;color:#27231c;font-size:16px;text-align:center;margin-bottom:6px}
.moduletable.proff ul li a span.menu-img{width:212px;height:140px;display:block;margin:0 auto}
.items-row{float:left;width:100%;margin-bottom:15px}
li.item-268 .no-link span.image-title{margin-right:-5px}
.item{}
.minheight div > div > h2{display:table;width:100%}
.minheight div > div > h2 > a{height:68px !important;display:table-cell;vertical-align:middle}
.heightmin div > div > h2{display:table;width:100%}
.heightmin div > div > h2 > a{height:42px;text-align:center;display:block;margin-top:10px}
.pgtitle{text-align:left !important}
.ya-share2{margin-top:5px;height:30px}
.ya-share2 div{display:inline-block;float:right;margin-left: 3px}
.ya-share2 ul{margin-bottom:0}
.ya-share2 ul li{background:none;padding:0}
.items-row .item{float:left;width:210px;padding:15px 5px;border:1px solid #C0C0C0;border-radius:5px 5px 5px 5px;box-shadow:0 0 8px #E2E2E2;margin-right:10px}
.blog.garant .items-row .item,.blog.prodaja .items-row .item{width:150px}
.items-row .item h2{font-size:18px;text-transform:uppercase;margin:0}
.blog.prodaja .items-row .item h2{display:table-cell;height:44px;vertical-align:middle;text-align:center;width:150px}
.aiContactSafe_row{float:left;margin-bottom:8px}
.aiContactSafe_contact_form_field_label_left{float:left;width:200px}
.aiContactSafe_contact_form_field_right input{border:1px solid #C0C0C0;border-radius:4px;width:200px;padding:4px}
.aiContactSafe_contact_form_field_right textarea{border:1px solid #C0C0C0;border-radius:4px;width:240px;padding:4px}
div.with_errors{border:0 none;margin:auto;overflow:auto;padding:auto !important}
div.aiContactSafe_error_msg{clear:both;float:right}
#aiContactSafeBtns{text-align:center}
.order{float:right;text-decoration:underline;margin-top:15px;margin-right:15px;font-weight:bold;font-size:14px}
.order-new{background:url(../images/remont.png) no-repeat 12px 50% rgba(255, 155, 0, 0.8);color:#444 !important;padding:15px;padding-left:45px;font-weight:bold;font-size:14px;border-radius:10px !important;box-shadow:0 -3px rgb(191, 118, 4) inset;text-decoration:none !important;transition:text-decoration;outline:none;cursor:pointer}
.order-new::-moz-focus-inner{border:0}
.order-new:hover{text-decoration:none;background-color:rgb(255, 155, 0);box-shadow:none}
.order-wrapper{height:60px;display:block;text-align:center;margin-top:50px}
.modalDialog{padding-right:20px;height:100%;width:100%;padding-bottom:20px;position:fixed;display:block;overflow:scroll;font-family:Arial, Helvetica, sans-serif;top:0;right:0;bottom:0;left:0;background:rgba(0, 0, 0, 0.6);z-index:99999;opacity:0;-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in;pointer-events:none}
.green-span{width:160px;height:10px;background-image:url('../images/pluss.png');display:inline-block;padding-left:16px;padding-bottom:3px;background-repeat:no-repeat;background-size:12px}
.modalDialog:target{opacity:1;pointer-events:auto}
.modalDialog > div{position:absolute;overflow:none;width:498px;top:15px;background-color:rgb(74, 74, 74);left:440px;z-index:100;border-radius:5px;padding:3px;padding-top:10px;color:rgb(187, 187, 187);border:2px solid #919192}
.modalDialog > div .close{cursor:pointer;position:absolute;right:-10px;top:-10px;background:black;border-radius:30px;width:20px;height:20px;border:1px solid white;color:white;text-align:center;line-height:20px}
.modalDialog input, textarea, button{display:inline;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;border:2px solid #c8ced2;padding:5px;outline:none}
.modalDialog input:focus, textarea:focus{border:2px solid #3498db}
.modalDialog input{width:229px;height:15px;margin:auto 2px}
.modalDialog input[type='file']{height:auto;background:#fff;color:#888}
.model-input{padding-top:10px}
.model-input textarea{width:480px;padding:5px;resize:none;height:60px;line-height:normal;margin-top:10px}
.model-input textarea::-webkit-input-placeholder{padding-top:20px}
.model-input textarea:-moz-placeholder{padding-top:20px}
.model-input textarea::-moz-placeholder{padding-top:20px}
.model-input textarea:-ms-input-placeholder{padding-top:20px}
.modalDialog button{margin-right:12px !important;cursor:pointer !important;outline:none;float:right;border-radius:5px;margin-bottom:10px;text-transform:uppercase;font-size:13px;font-weight:bold;color:white;background-color:#007AAA;border:none;border-top:1px solid #2690B9;border-bottom:1px solid #006D99;padding:8px !important}
.modalDialog button:hover{background:#3cb0fd;background-image:-webkit-linear-gradient(top, #3cb0fd, #3498db);background-image:-moz-linear-gradient(top, #3cb0fd, #3498db);background-image:-ms-linear-gradient(top, #3cb0fd, #3498db);background-image:-o-linear-gradient(top, #3cb0fd, #3498db);background-image:linear-gradient(to bottom, #3cb0fd, #3498db);text-decoration:none}
.modal-row{font-size:13px;width:225px;display:inline-block}
.abs-text{vertical-align:top}
.left-block{text-align:left;padding-left:10px;margin:10px auto}
.left-block > textarea{width:230px;height:50px;margin:auto 2px}
.close{background:#606061;color:#FFFFFF;line-height:25px;position:absolute;right:-12px;text-align:center;top:-10px;width:24px;text-decoration:none;font-weight:bold;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;border:1px solid #ffffff;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000}
.close:hover{background:#00d9ff}
.green-color{color:#61c46f}
.purple-color{color:#9091e1}
.bolder{font-weight:bold}
.font13{font-size:13px}
.pointer-cursor{cursor:pointer}
#aiContactSafeForm{width:500px;margin:0 auto}
#aiContactSafe_row_aics_info .aiContactSafe_contact_form_field_label_left{width:500px;text-align:center;margin-bottom:15px}
#xmap h2{font-size:18px}
#xmap ul{list-style:disc outside;margin-left:10px;padding:10px 0}
.copy{float:right;color:#ffffff;margin-top:15px;margin-right:5px}
.breadcrumbs a{color:rgba(0, 109, 150, 0.580392);text-decoration:underline}
.banner-left img{margin:0 auto 15px;display:block}
.banner-left{font-size:14px;color:#191970}
.banner-left span{font-weight:bold}
.banner-left ul{margin-top:7px}
.banner-left ul li{padding:0 0 2px 25px;background:url(../images/galochka.svg) no-repeat 8px 2px;background-size: 12px}
.banner-left .banner-change{background:#eeeeee;display:inline-block;padding:5px 7px 6px;margin-top:10px}
.banner-left .banner-change p{margin-bottom: 0.5em}
.banner-left .banner-change ul li{padding-left:0px; background:none;}
.cat-garant-item{}
.cat-garant-img{height:150px;display:table-cell;vertical-align:middle;text-align:center;width:210px}
.cat-garant-img img{width:150px;float:none}
.cat-garant-item a{height:24px;margin-top:-20px;text-align:center;display:block;font-size:15px;text-transform:uppercase}
/*.pagination{width:590px;margin:10px auto 0}
.pagination p{display:none}
.pagination ul{text-align:center}
.pagination ul li{display:inline-block;padding:5px}
.pagination a:hover{text-decoration:underline}
.pagination div{float:left}*/
.sectiontablefooter li{display:inline-block;margin-right:10px;margin-top:-10px;padding:0 !important}
.custombla h1{text-align:center;margin-bottom:22px;margin-top:13px}
.item-135{width:245px;height:45px;margin-bottom:20px;text-align:center;text-shadow:1px 1px 1px white;background:linear-gradient(to bottom, #B3F154 0%, #adf53d 51%, #98E621 51%, #7dbf15 96%);box-shadow:0px 7px 0px -4px #cdf88a inset, 0px 7px 0px -4px #d2f996 inset, 0px -6px 0px -4px #71ad14 inset;border-radius:5px}
.item-135:hover, .item-135.active{background:#007aaa !important;box-shadow:0px 7px 0px -4px #2b90b8 inset, 0px 7px 0px -4px #000000 inset, 0px -6px 0px -4px #006891 inset;text-shadow:1px 1px 1px black}
.item-135 .no-link{color:gray;font-family:Arial;font-weight:bold;font-size:15px !important;text-transform:uppercase;line-height:45px}
.item-135:hover .no-link, .item-135.active .no-link{color:white}
.left-column .moduletable{border-radius:0px;border:none;width:245px !important;box-shadow:none}
.left-column{margin-left:8px}
#sideLeft ul.menu .no-link{display:block}
#sideLeft ul.menu > li > ul{display:none}
#sideLeft ul.menu > li.active > ul{display:block}
#sideLeft ul.menu > li:hover.parent > .no-link{background:url(../images/parent_menu.png) no-repeat right 15px center}
#sideLeft ul.menu > li{margin-bottom:6px}
#sideLeft ul.menu > li > .no-link{background-color:#e4edf0 !important;box-shadow:0px 2px 1px #b0b0b0;border-radius:5px;width:100%;display:block;height:40px;font-family:Arial;font-size:14px;color:#707070}
#sideLeft ul.menu > li > .no-link:hover{background-color:#F1F2F3 !important}
#sideLeft ul.menu > li.active > .no-link{background-color:#007aaa !important;box-shadow:0px 2px 1px #00405a;color:white}
#sideLeft ul.menu > li.active.parent > .no-link{background:url(../images/deper_menu.png) no-repeat right 15px center;background-color:#007aaa !important;margin-bottom:5px}
/*#sideLeft ul.menu > li > ul > li > .no-link{height:30px;-webkit-filter:grayscale(100%);filter:grayscale(100%)}*/
#sideLeft ul.menu > li > ul > li > .no-link:hover, #sideLeft ul.menu > li > ul > li.active > .no-link{-webkit-filter:grayscale(0%);filter:grayscale(0%)}
#sideLeft ul.menu > li > ul > li > .no-link:hover > span,
#sideLeft ul.menu > li > ul > li.active > .no-link > span,
#sideLeft ul.menu > li > ul > li > .no-link.without_in:hover,
#sideLeft ul.menu > li > ul > li.active > .no-link.without_in{text-decoration:underline}
#sideLeft ul.menu > li.active > .no-link > span:nth-child(1){-webkit-filter:invert(0%);filter:invert(0%)}
#sideLeft ul.menu > li > .no-link > span:nth-child(1){display:block;float:left;width:50px;height:40px;text-align:center;line-height:40px;-webkit-filter:invert(37%);filter:invert(37%);background-size: 30px!important}
#sideLeft ul.menu > li > .no-link > span:nth-child(2){display:block;float:left;width:195px;height:40px;line-height:40px}
#sideLeft ul.menu > li > ul > li{height:30px}
#sideLeft ul.menu > li > ul > li > .no-link > span:nth-child(1){display:block;float:left;width:50px;opacity:0.5;height:30px;line-height:30px;background-size: 35px!important}
#sideLeft ul.menu > li > ul > li.item-332 > .no-link > span:nth-child(1),#sideLeft ul.menu > li > ul > li.item-218 > .no-link > span:nth-child(1){background-size: 20px!important}
#sideLeft ul.menu > li > ul > li > .no-link:hover > span:nth-child(1), #sideLeft ul.menu > li > ul > li.active > .no-link > span:nth-child(1){opacity:1.0}
#sideLeft ul.menu > li > ul > li > .no-link > span:nth-child(2){color:#007aaa;display:block;float:left;line-height:30px}
#sideLeft ul.menu > li > ul > li > .no-link.without_in{padding-left:50px;line-height:30px;background:url(/images/svg-icon/default.svg) no-repeat 18px center;color:#007aaa;background-size: 16px}
.related_service{margin-top:20px;clear:both}
.related_service .title{display:block;font-size:20px;font-weight:bold;color:#004366;margin-bottom:20px}
.related_service_block{position:relative;display:block;float:left;width:22.7%;margin-right:2%;border-radius:5px;border:1px solid #aaaaaa;text-align:center;height:130px}
.related_service_block *{display:block;position:absolute}
.related_service_block img{max-width:110px;max-height: 80px;left:0;right:0;top:7px;margin:auto}
.related_service span{bottom:10px;left:0;right:0;height:25px;}
.item-page{position:relative}
.free_diag{display:block;cursor:pointer;position:absolute;top:80px;left:505px;font-size:16px;color:#fff;text-decoration:none;background:#2fd24b;padding:.7em 1em;outline:none;border-radius:5px}
.free_diag:hover{background:#18d839;box-shadow:0px 0px 4px 2px #9E9E9E}
.free_diag:active{background:#288037;box-shadow:0px 0px 4px 2px #146f1b}

.free_diag_form {
    display: none;
    position: fixed;
    top: 145px;
    background-color: rgb(74, 74, 74);
    z-index: 100;
    border-radius: 5px;
    padding: 3px;
    padding-top: 10px;
    color: rgb(187, 187, 187);
    border: 2px solid #919192;
    left: calc(50% - 175px);
}
.free_diag_form .aiContactSafe_contact_form_field_label_left{width:80px}
.free_diag_form #aiContactSafeForm{width:auto}
.free_diag_form #aiContactSafeSendButton{margin-left:20px !important;cursor:pointer !important;outline:none;border-radius:5px;text-transform:uppercase;font-size:13px;font-weight:bold;color:white;background-color:#007AAA;border:none;border-top:1px solid #2690B9;border-bottom:1px solid #006D99;padding:8px !important}
.free_diag_form .close{cursor:pointer;position:absolute;right:-10px;top:-10px;background:black;border-radius:30px;width:20px;height:20px;border:1px solid white;color:white;text-align:center;line-height:20px}
#free_diag_form_fog{display:none;position:fixed;width:10000px;height:10000px;top:0;left:0;z-index:99;background:black;opacity:0.7}
#sbox-overlay, #sbox-window, .free_diag_form .contentpaneopen > .error{display:none}
#sbox-window{position:fixed;width:257px !important;height:44px !important;left:559px !important;top:170px !important}
.wrap_tooge_main_text{text-align:center;padding-top:30px}
.tooge_main_text{font-size:18px}
.item-titlerasp{text-align:center;color:#004366}
.item-titlerasp h3 a{color:#004366}
.categories-list.prodaja .item{background:white;margin-bottom:10px;position:relative;height:180px}
.itemov{visibility:hidden;position:absolute;background-color:transparent;height:100%;width:100%;left:0px;top:0px;border-radius:5px;transition:0.4s}
.itemov:hover, .categories-list.prodaja .item:hover .itemov{visibility:visible;background-color:rgba(154, 154, 154, 0.72)}
.buttpr{margin-left:32px;width:160px;text-align:center;background-color:#409976;line-height:45px;margin-top:45%;border-radius:5px;color:white;cursor:pointer;overflow:hidden;font-size:16px}
.prodaja .cat-garant-item img{margin-left:15px}
.downl-pdf, .downl-excel, .downl-word{padding:12px 10px 11px 43px;border-radius:7px;font-size:17px;color:#707070;box-shadow:0px 2px 1px #b0b0b0;background-size:24px !important;line-height:24px}
.downl-pdf:hover, .downl-word:hover, .downl-excel:hover{background-color:#F1F2F3}
.downl-pdf{background:url(/images/pdf-file.png) no-repeat 10px 9px #E4EDF0}
.downl-excel{background:url(/images/excel-file.png) no-repeat 10px 9px #E4EDF0}
.downl-word{background:url(/images/word-file.png) no-repeat 10px 9px #E4EDF0}
.priceee{text-align:center;display:block;font-size:20px;color:#D44B38;margin-top:11px}
#nameus{text-align:center;font-size:15px;margin:10px 0}
#nameus span{font-weight:bold;color:#8EA7FF}
.prodaja .cat-garant-item span{text-align:center;display:block;margin-top:10px;font-size:15px}
.dostavkapblock{background-color:#e4edf0;box-shadow:0px 2px 1px #b0b0b0;border-radius:5px;padding:10px;display:inline-block;margin:15px 0}
.slidebutton{display:block;float:left;padding:16px 0;margin:10px;box-shadow:0px 0px 3px #00405a;border-radius:5px;cursor:pointer;color:#fff;font-weight:bold;font-size:14px;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;width:330px;text-align:center;background:#007aaa}
.slidebutton span{font-weight:normal;font-size:12px;line-height:20px}
.slidebutton:hover, .slidebuttonhover{background:#DADADA;color:#333;box-shadow:0px 0px 4px #AEAEAE}
.halavacorpblock, .cachecorpblock, .halavalblock, .cachelblock{height:0;overflow:hidden;padding:0 20px;margin:0px 20px;background:#EDEDED;display:block;clear:both;border-radius:5px;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;opacity:0}
.visibleblok{padding:20px;margin:0px 10px;height:auto;opacity:1}

.dostavkavremont {
    display: none;
    position: absolute;
    top: 15px;
    background-color: rgb(74, 74, 74);
    left: calc(50% - 166px);
    z-index: 100;
    border-radius: 5px;
    padding: 3px;
    padding-top: 10px;
    color: rgb(187, 187, 187);
    border: 2px solid #919192
}
.dostavkavremont .aiContactSafe_contact_form_field_label_left{width:80px}
.dostavkavremont #aiContactSafeForm{width:auto}
.dostavkavremont #aiContactSafeSendButton{margin-left:20px !important;cursor:pointer !important;outline:none;border-radius:5px;text-transform:uppercase;font-size:13px;font-weight:bold;color:white;background-color:#007AAA;border:none;border-top:1px solid #2690B9;border-bottom:1px solid #006D99;padding:8px !important}
.dostavkavremont .close{cursor:pointer;position:absolute;right:-10px;top:-10px;background:black;border-radius:30px;width:20px;height:20px;border:1px solid white;color:white;text-align:center;line-height:20px}
#dostavkavremont_fog{display:none;position:fixed;width:10000px;height:10000px;top:0;left:0;z-index:99;background:black;opacity:0.7}
.butformded{width:290px;display:block;margin:auto;text-align:center;background:#00E500;padding:14px;cursor:pointer;border-radius:5px;color:white;font-size:16px}
.butformded:hover{box-shadow:0px 0px 15px silver inset}
.aiContactSafe_contact_form_field_right input{width:auto}
div#aiContactSafe_mainbody_7 div.aiContactSafe_contact_form_field_label_left{width:240px}

.dostavkavremont2 {
    display: none;
    position: absolute;
    top: 15px;
    background-color: rgb(74, 74, 74);
    left: calc(50% - 166px);
    z-index: 100;
    border-radius: 5px;
    padding: 3px;
    padding-top: 10px;
    color: rgb(187, 187, 187);
    border: 2px solid #919192
}
.dostavkavremont2 .aiContactSafe_contact_form_field_label_left{width:80px}
.dostavkavremont2 #aiContactSafeForm{width:auto}
.dostavkavremont2 #aiContactSafeSendButton{margin-left:20px !important;cursor:pointer !important;outline:none;border-radius:5px;text-transform:uppercase;font-size:13px;font-weight:bold;color:white;background-color:#007AAA;border:none;border-top:1px solid #2690B9;border-bottom:1px solid #006D99;padding:8px !important}
.dostavkavremont2 .close{cursor:pointer;position:absolute;right:-10px;top:-10px;background:black;border-radius:30px;width:20px;height:20px;border:1px solid white;color:white;text-align:center;line-height:20px}
#dostavkavremont2_fog{display:none;position:fixed;width:10000px;height:10000px;top:0;left:0;z-index:99;background:black;opacity:0.7}

.dostavkavremont3 {
    display: none;
    position: absolute;
    top: 15px;
    background-color: rgb(74, 74, 74);
    left: calc(50% - 166px);
    z-index: 100;
    border-radius: 5px;
    padding: 3px;
    padding-top: 10px;
    color: rgb(187, 187, 187);
    border: 2px solid #919192
}
.dostavkavremont3 .aiContactSafe_contact_form_field_label_left{width:80px}
.dostavkavremont3 #aiContactSafeForm{width:auto}
.dostavkavremont3 #aiContactSafeSendButton{margin-left:20px !important;cursor:pointer !important;outline:none;border-radius:5px;text-transform:uppercase;font-size:13px;font-weight:bold;color:white;background-color:#007AAA;border:none;border-top:1px solid #2690B9;border-bottom:1px solid #006D99;padding:8px !important}
.dostavkavremont3 .close{cursor:pointer;position:absolute;right:-10px;top:-10px;background:black;border-radius:30px;width:20px;height:20px;border:1px solid white;color:white;text-align:center;line-height:20px}
#dostavkavremont3_fog{display:none;position:fixed;width:10000px;height:10000px;top:0;left:0;z-index:99;background:black;opacity:0.7}

.dostavkavremont4 {
    display: none;
    position: absolute;
    top: 15px;
    background-color: rgb(74, 74, 74);
    left: calc(50% - 166px);
    z-index: 100;
    border-radius: 5px;
    padding: 3px;
    padding-top: 10px;
    color: rgb(187, 187, 187);
    border: 2px solid #919192
}
.dostavkavremont4 .aiContactSafe_contact_form_field_label_left{width:80px}
.dostavkavremont4 #aiContactSafeForm{width:auto}
.dostavkavremont4 #aiContactSafeSendButton{margin-left:20px !important;cursor:pointer !important;outline:none;border-radius:5px;text-transform:uppercase;font-size:13px;font-weight:bold;color:white;background-color:#007AAA;border:none;border-top:1px solid #2690B9;border-bottom:1px solid #006D99;padding:8px !important}
.dostavkavremont4 .close{cursor:pointer;position:absolute;right:-10px;top:-10px;background:black;border-radius:30px;width:20px;height:20px;border:1px solid white;color:white;text-align:center;line-height:20px}
#dostavkavremont4_fog{display:none;position:fixed;width:10000px;height:10000px;top:0;left:0;z-index:99;background:black;opacity:0.7}

.dostavkavremont5 {
    display: none;
    position: absolute;
    top: 15px;
    background-color: rgb(74, 74, 74);
    left: calc(50% - 186px);
    z-index: 100;
    border-radius: 5px;
    padding: 3px;
    padding-top: 10px;
    color: rgb(187, 187, 187);
    border: 2px solid #919192
}
.dostavkavremont5 .aiContactSafe_contact_form_field_label_left{width:80px}
.dostavkavremont5 #aiContactSafeForm{width:auto}
.dostavkavremont5 #aiContactSafeSendButton{margin-left:20px !important;cursor:pointer !important;outline:none;border-radius:5px;text-transform:uppercase;font-size:13px;font-weight:bold;color:white;background-color:#007AAA;border:none;border-top:1px solid #2690B9;border-bottom:1px solid #006D99;padding:8px !important}
.dostavkavremont5 .close{cursor:pointer;position:absolute;right:-10px;top:-10px;background:black;border-radius:30px;width:20px;height:20px;border:1px solid white;color:white;text-align:center;line-height:20px}
#dostavkavremont5_fog{display:none;position:fixed;width:10000px;height:10000px;top:0;left:0;z-index:99;background:black;opacity:0.7}
.baldadelivery5{background:rgba(251, 191, 21, 0.98)}
.formnamedel{font-weight:bold;padding-left:10px;display:block;font-size:13px;color:#9898FF}
div#aiContactSafe_mainbody_11 div.aiContactSafe_contact_form_field_label_left{width:170px}
.spanboldcl{font-weight:bold;margin-top:10px;display:block}
input[name^="aics"][type="text"]{width:239px}
#aiContactSafe_row_aics_drugayaprichina{display:none}
.visibleblok a{text-decoration:underline}
select#aics_perevizchicfull, #aics_perevizchic{display:block;border-radius:4px;padding:4px;width:249px}
input#aics_fileplus{background:white}
select#aics_warant{display:block;border-radius:4px;padding:4px}
.top-menu{background:#ffcb05 none repeat scroll 0 0;border-radius:8px;height:48px;margin-bottom:20px}
.top-menu .menu{height:100%}
.top-menu ul li{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;height:auto;line-height:14px;margin:0;padding:0}
.top-menu ul li a, .top-menu ul li span{color:#000;display:block;font-family:"arial";font-size:14px;font-weight:bold;padding:17px 15px}
.top-menu ul.menu li a:hover, .top-menu ul.menu li span{text-decoration:none}
.top-menu ul.menu li a:hover, .top-menu ul.menu li.active span:hover,
.top-menu ul.menu li.active a, .top-menu ul.menu li.active span{text-decoration:none;background-image:-webkit-linear-gradient(#ffd638, #ffe78a);background-image:-o-linear-gradient(#ffd638, #ffe78a);background-image:linear-gradient(#ffd638, #ffe78a)}
.top-menu ul.menu li:first-child span:hover, .top-menu ul.menu li:first-child a:hover,
.top-menu ul.menu li.active:first-child span, .top-menu ul.menu li.active:first-child a{text-decoration:none;background:url("/images/menyu-na-glavnoi/main_menu.png") no-repeat scroll 12px 12px, linear-gradient(#ffd638, #ffe78a);background:url("/images/menyu-na-glavnoi/main_menu.png") no-repeat scroll 12px 12px, -o-linear-gradient(#ffd638, #ffe78a);background:url("/images/menyu-na-glavnoi/main_menu.png") no-repeat scroll 12px 12px, -webkit-linear-gradient(#ffd638, #ffe78a)}
.top-menu ul.menu li:first-child span,
.top-menu ul.menu li:first-child a{background:url("/images/menyu-na-glavnoi/main_menu.png") no-repeat scroll 12px 12px;display:inline-block;height:48px;width:45px;padding:0}
.custombla h1{font-size:46px;font-weight:bold;text-align:left;margin-top:0;letter-spacing:-2px}
.coast{color:#007aaa;display:block;float:none;font-family:arial;font-size:13px;margin-bottom:28px;margin-top:5px;text-decoration:underline}
.custombla .home-page-menu li:hover{box-shadow:0 0 0 3px #ffcb05 inset;text-decoration:none}
.moduletable.proff ul li, ul.home-page-menu li{background-image:linear-gradient(to top, #fff 9%, #e4edf0 50%, #fff);height:209px}
.home-page-menu .item-140 .coast{margin-bottom:16px}
.home-page-menu .item-141 .coast{margin-bottom:22px}
.home-page-menu .item-148 .coast{margin-bottom:12px}
.home-page-menu .item-142 .coast{margin-bottom:18px}
.home-page-menu .item-160 .coast{margin-bottom:16px}
#footer ul{display:inline-block}
#footer ul li{display:inline-block;padding-left:20px;margin-top:15px}
#footer a{color:#fff}
#footer a:hover{text-decoration:underline}
.itempost{padding:10px 0 10px;/*height:120px;*/border-bottom: 1px solid #e4edf0; overflow: hidden}
.cat-items .itempost:last-child{border-bottom:none}
.itempost img{float:left;height:120px;width:175px;border-radius:5px;margin-right:20px;box-shadow:0 0 4px #AEAEAE}
.item-page a{text-decoration:underline;color:#52aff7}
.item-page a:hover{text-decoration:none}
.detailitemtext{float:right;color:#006d99;text-decoration:underline;font-size:14px}
.nameitem{font-size:19px;color:#007aaa}
.otzivbut{width:130px;margin:0 auto;display:block;padding:17px;background:#006d99;text-align:center;color:white;font-size:15px;border-radius:5px;cursor:pointer}
.otzivbutsub{width:155px;margin:0 auto;display:block;padding:27px 17px;background:#006d99;text-align:center;color:white;font-size:15px;border-radius:5px;cursor:pointer;float:right;margin-top:-109px}
#phocaguestbook .pgbinput{border:1px solid #cccccc;border-radius:5px;padding:5px;width:450px !important}
#capa{margin-top:-120px;margin-left:96px}
#footer ul a{text-decoration:underline}
#footer ul a:hover{text-decoration:none}
.introtextitem{margin:5px 0}
.introtextitem p{margin:0}
.rednub,.tit4{display:block}.er404{width:650px;margin:0 auto}.rednub{font-size:110px;color:red}.tit4{font-size:35px;color:#000;margin-bottom:30px}
.nameservice{text-align:center;margin-bottom:20px;cursor:pointer}
.textservice{overflow:hidden;max-height:0px;opacity:0;-webkit-transition:0.9s;-o-transition:0.9s;transition:0.9s}
.textservice h3{text-align:center}
.textservice ul{margin-left:40%}
.textservice.activeservice{max-height:1000px;opacity:1;padding-bottom:20px}
.nameservice-wrap{display:inline-block;width:100%;text-align:center;margin-bottom:10px}
.nameservice2{width:33%;display:inline-block;padding:10px 0;border-top-left-radius:10px;border-top-right-radius:10px;height:120px !important;vertical-align:middle;position:relative;transition:background-color 600ms linear;-webkit-transition:background-color 600ms linear;-moz-transition:background-color 600ms linear;-o-transition:background-color 600ms linear}
.nameservice2 img{cursor:pointer;border:none;display:block;position:absolute;top:50%;transform:translate(0, -50%);left:16%}
.nameservice-menu{display:none}
.nameservice-menu h3{text-align:center}
#show-serv{display:none;text-align:center;padding:10px;margin-bottom:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background-color:rgba(195, 190, 190, 0.4)}
#show-serv ul{display:inline-block;text-align:left}
/**/.cont-table{width:704px;height:42px;margin:0px auto}
.free_diag_form.cnt_f .cont-table {
    width: 445px;
    padding: 10px 10px;
    color: #fff;
}
.free_diag_form.cnt_f .cont-table a{
    color: #fff;
}
.contacts-top > p.head_facebook{
    padding:0;
}
.head_facebook img{width:41px;}
.cont-table tr td{padding:0 0 3px}
.cont-table tr th{color:#fff;text-align:left;background:#3a84df;padding:3px}
.metro-icon{color:#00923f;font-size:16px;font-weight:bold;padding-left:32px !important;padding-bottom:15px !important;background:url(../images/metro.png) no-repeat 5px 2px}
.cont-table .tel, .cont-mail, .cont-table .adr{padding-left:20px !important}
.tel-life{background:url(../images/lf.png) no-repeat 0px 0px}
.tel-mts{background:url(../images/vd.png) no-repeat 0px 0px}
.tel-ks{background:url(../images/ks.png) no-repeat 0px 0px}
.tel-gor{background:url(../images/gor.png) no-repeat 0px 0px}
.cont-mail{background:url(../images/mail.png) no-repeat 0px 0px}
.cont-table .adr{background:url(../images/post.png) no-repeat 0px 0px}
#prder_form select option:nth-child(1){font-weight:bold}
ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 5px;
}
ul.pagination li > span {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 5px;
}

ul.pagination li span.pagenav {
    background-color: #0181b0;
    color: white;
    border-radius: 5px;
}

ul.pagination li a:hover:not(.active) {background-color: #ddd;}
.menu-opener {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 100%;
}

ul.menu li {
    position: relative;
}

/*NEW PAGES FIXES*/
.child-img {
    text-align: center !important;
}

.child-img img {
    max-width: 100%;
}

/*NEW PAGE FRONT-END*/
.wrapper__brand-services {
    position: relative;
    width: 100%;
}

.brand-services {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
}

.brand-services__logos {
    display: flex;
    max-width: 175px;
    margin-right: 15px;
    flex: 1 1 27%;
    flex-direction: column;
    transform-origin: center;
    transition: all .3s cubic-bezier(0, 0.6, 1, 1);
}

.brand-services__logo-single {
    display: flex;
    min-height: 55px;
    padding: 3px;
    margin-bottom: 10px;
    border-left: 7px solid #026994;
    box-shadow: 3px 2px 5px #3333335e;
    justify-content: space-around;
    align-items: center;
    cursor: pointer;
}

.brand-services__logo-single__img {

}

.brand-services__logo-single__img img {
    max-width: 115px;
    transform-origin: center;
    transition: all .1s cubic-bezier(0, 0.6, 1, 1);
}

.brand-services__logo-single__button {

}

.brand-services__logo-single__button .icon {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
    border-radius: 10em;
    border: 1px solid #0d6f92;
}

.brand-services__logo-single__button .icon:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    top: 6px;
    left: 5px;
    background: url("/images/icons/down-arrow.svg") no-repeat;
    background-size: contain;
    transform-origin: center;
    transition: all .1s cubic-bezier(0, 0.6, 1, 1);
}

.brand-services__logo-single__button .icon.icon-arrow-down:before {

}

.brand-services__logo-single__button i {

}

.brand-services__logo-single.active {
    background: #e7e5e6;
}

.brand-services__logo-single:hover {
    background: #e7e5e6;
    transform-origin: center;
    transition: all .3s cubic-bezier(0, 0.6, 1, 1);
}

.brand-services__logo-single:hover img,
.brand-services__logo-single.active img {
    transform: scale(.9);
    transform-origin: center;
    transition: all .1s cubic-bezier(0, 0.6, 1, 1);
}

.brand-services__logo-single.active .brand-services__logo-single__button .icon:before {
    transform: rotate(180deg);
    transform-origin: center;
    transition: all .1s cubic-bezier(0, 0.6, 1, 1);
}

.brand-services__content {
    width: 100%;
    max-width: calc(100% - 200px);
    padding: 10px;
    background: #e7e5e6;
    border-left: 7px solid #026994;
}

.brand-services__content-single {
    display: none;
}

.brand-services__content-single.active {
    display: block;
}

.brand-services__content-single__section {

}

.brand-services__content-single__heading {
    position: relative;
    margin: 5px 0;
    color: #026994;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}

.btn-toggle-next span {

}

.btn-toggle-next:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    top: 3px;
    right: 0;
    background: url("/images/icons/down-arrow.svg") no-repeat;
    background-size: contain;
    transform-origin: center;
    transition: all .1s cubic-bezier(0, 0.6, 1, 1);
}

.btn-toggle-next.active:before {
    content: '';
    transform: rotate(180deg);
    transform-origin: center;
    transition: all .1s cubic-bezier(0, 0.6, 1, 1);
}

.brand-services__content-single__content {
    display: none;
}

.brand-services__content-single__content.active {
    display: block;
}

.brand-services__content-single__content ul {

}

.brand-services__content-single__content ul li {
    background: transparent;
}

/*TABLE FIX*/
.table-responsive {
    overflow-x: scroll;
}

.table-overflow {
    width: 100% !important;
    font-size: 12px;
}

.th-flex {
    display: flex;
    width: 100px;
    height: 34px;
    justify-content: flex-start;
    align-items: center;
}
.clear{clear:both;}
.item-page table:not(.table-price):not(.vcard){
    border-collapse:collapse;
}
.item-page table:not(.table-price):not(.vcard) td{
    border:1px solid #000;
    padding: 8px 9px 0 9px;
}

.menu {
    padding: 0;
}

.itempost {
    position: relative;
}

.detailitemtext {
    position: absolute;
    bottom: 9px;
    right: 0;
}

.head-phone-modal-btn {
    content: "";
    border: solid white;
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(
            45deg
    );
    -webkit-transform: rotate(
            45deg
    );
    position: absolute;
    right: 0;
    top: 3px;
    cursor: pointer;
}

.cat-garant-img img {
    max-width: 100%;
}

.banner-top img {
    max-width: 100%;
}

img {
    max-width: 100%;
}

@media screen and (max-width: 1200px){
    .head-phone-block > p:first-child {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 992px){

    #sideLeft ul.menu > li.parent > .no-link {
        background: url(../images/parent_menu.png) no-repeat right 15px center;
    }

    .menu {
        background: #FFFFFF;
    }

    .banner {
        padding: 20px 10px 10px;
    }

    #header {
        height: 190px;
    }

    .navbar {
        z-index: 99;
        margin: 0 -12px;
        right: 12px;
    }

    .navbar__menu-content {
        color: #FFFFFF;
        padding-right: 15px;
    }

    .navbar.open {
        width: 100%;
    }

    .navbar.open .navbar__menu-content {
        background: #025577;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: #FFFFFF;
    }

    .work-time__title {
        display: none;
    }
    .logo {
        margin: 19px 0 0 4px;
        width: 120px;
    }
    #wrapper {
        /*margin-top: 50px;*/
    }
    .service-name {
        display: none;
    }
    .work-time {
        top: 13px;
        left: auto;
        right: 56px;
        width: 156px;
    }
    .banner-top {
        display: none;
    }
    .contacts-top {
        position: relative;
        width: 100%;
        margin-top: 18px;
        padding-bottom: 55px;
    }
    .head-phone-block {
        display: flex;
        flex-direction: row-reverse;
    }
    .head_facebook {
        margin-right: 10px;
        margin-top: -10px;
    }
    .top-menu {
        display: none;
    }
    #sideLeft {
        float: none;
        width: 100%;
        margin-left: 0;
        order: -1;
        padding-bottom: 7px;
        margin-top: 4px;
    }
    #left-menu {
        padding-top: 10px;
    }
    #container {
        float: none;
        background: #fff;
    }
    #content {
        padding: 0;
    }
    .wrapper-b {

    }

    .banner .banner-iner {
        flex-wrap: wrap;
    }

    .banner .banner-iner .banner-image, .banner .banner-iner .banner-text {
        width: auto;
    }

    .banner-visit img {
        max-width: 100%;
        height: auto;
    }

    .custombla h1 {
        font-size: 26px;
        text-align: center;
    }

    .home-page-menu {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .item-page {
        padding: 0 10px;
    }

    .left-column .moduletable {
        width: 100% !important;
        margin-bottom: 0;
    }

    .left-column {
        width: 100%;
        margin: 0;
    }

    #middle {
        display: flex;
        flex-direction: column;
        background: none;
        margin-top: 0;
    }

    table {
        display: block;
        max-width: -moz-fit-content;
        max-width: fit-content;
        margin: 0 auto;
        overflow-x: auto;
    }

    .free_diag {
        width: 100%;
        text-align: center;
        top: 147px;
        left: 0;
        z-index: 98;
    }

    .free_diag_form.cnt_f {
        left: calc(50% - 115px);
        width: 225px;
    }

    .free_diag_form.cnt_f .cont-table {
        display: table;
        width: auto;
    }

    .slidebutton {
        width: 277px;
    }

    .cont-table {
        width: auto;
        height: auto;
    }

    .itempost {
        height: auto;
    }

    #footer ul li {
        padding-left: 14px;
    }

    .related_service_block img {
        max-width: 100%;
    }

    .cat-garant-img img {
        max-width: 100%;
    }

    .moduletable.proff ul li, ul.home-page-menu li {
        width: 158px;
    }

    .moduletable.proff ul li, ul.home-page-menu li img {
        max-width: 90%;
    }

    .aiContactSafe_contact_form_field_label_left {
        width: 140px;
    }

    #adminForm_3 input, #adminForm_3 textarea {
        font-size: 16px !important;
        max-width: 60% !important;
    }

    .banner-left {
        padding: 10px 0;
        background: #FFFFFF;
        border-radius: 5px;
    }

    .brand-services {
        flex-direction: column;
    }

    .brand-services__logos {
        flex-direction: row;
        overflow-x: auto;
        width: 100%;
        max-width: none;
    }

    .brand-services__content {
        max-width: none;
    }

    .brand-services__content-single__heading {
        padding-right: 15px;
    }

    .items-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        margin-bottom: 0;
    }

    .items-row .item {
        margin: 10px 0;
    }

    .items-row .row-separator {
        display: none;
    }

    .downl-pdf, .downl-excel, .downl-word, .order-new {
        font-size: 15px;
        display: block;
    }

    .cat-items {
        padding: 0 10px;
    }

    #phocaguestbook table tr td {
        display: block;
    }

    #phocaguestbook .pgbinput {
        max-width: 80vw;
    }
    #phocaguestbook #pg-guestbook {
        height: 400px;
    }
}
@media screen and (max-width: 576px){
    .detailitemtext {
        position: static;
    }
}
@media screen and (max-width: 390px){
    .dostavkapblock {
        max-width: 100%;
    }
    .slidebutton {
        width: 90%;
    }
    .butformded {
        width: 90%;
    }
    .table-price {
        font-size: 11px;
    }
    .itempost img {
        float: none;
        display: block;
    }
    .work-time {
        font-size: 9px;
        width: 115px;
    }
    .downl-pdf, .downl-excel, .downl-word, .order-new {
        font-size: 12px;
    }
    #footer ul li {
        margin-top: 8px;
    }
}